### Enumeration

# Gtk AccessibleTristate

#### Declaration

    enum Gtk.AccessibleTristate

#### Description [src]

The possible values for the `GTK_ACCESSIBLE_STATE_PRESSED` accessible state.

Note that the `GTK_ACCESSIBLE_TRISTATE_FALSE` and `GTK_ACCESSIBLE_TRISTATE_TRUE` have the same values as `FALSE` and `TRUE`.

#### Members

`GTK_ACCESSIBLE_TRISTATE_FALSE`

  The state is `false`

  - Value: `0`
  - Nickname: `false`
  - Available since: 4.0
`GTK_ACCESSIBLE_TRISTATE_TRUE`

  The state is `true`

  - Value: `1`
  - Nickname: `true`
  - Available since: 4.0
`GTK_ACCESSIBLE_TRISTATE_MIXED`

  The state is `mixed`

  - Value: `2`
  - Nickname: `mixed`
  - Available since: 4.0